<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "method";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/m-e-t-h-o-d-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>